漏洞信息详情

Cisco NX-OS BGP组件拒绝服务漏洞

  • CNNVD编号:CNNVD-201310-017
  • 危害等级: 中危
  • CVE编号: CVE-2012-4098
  • 漏洞类型: 输入验证
  • 发布时间: 2013-10-08
  • 威胁类型: 远程
  • 更新时间: 2013-10-08
  • 厂        商: Cisco
  • 漏洞来源:

漏洞简介

Cisco NX-OS是美国思科(Cisco)公司的一套面向数据中心的操作系统。

Cisco NX-OS软件中的代理网关协议(Border Gateway Protocol,BGP)组件中存在拒绝服务漏洞,该漏洞源于程序没有正确过滤AS路径属性值。远程攻击者可通过发送畸形的UPDATE消息利用该漏洞造成拒绝服务(BGP服务重置并重新同步)。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://tools.cisco.com/security/center/content/CiscoSecurityNotice/CVE-2012-4098

参考网址

来源: CISCO

名称: 20131004 Cisco NX-OS Software BGP Denial of Service Vulnerability

链接:http://tools.cisco.com/security/center/content/CiscoSecurityNotice/CVE-2012-4098

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多